{% load static %}
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>{% block title %}{% endblock %}</title>
	<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/d465495bba.js" crossorigin="anonymous"></script>
	<link rel="stylesheet" href="{% static 'css/styles.css' %}">
    <style>
        .navbar {
	border-bottom: 1px solid #333;
	margin-bottom: 20px;
	background-color: black;
	 height: 80px;
}

.navbar-nav{
	margin: auto;

}

    </style>
</head>
<body>








	<div class="container-fluid" style="padding:0">
		<nav class="navbar navbar-expand-lg navbar-light" >
  <a class="navbar-brand" style="padding-left: 200px; color:white;" href="/clinica/listarFichas">Fichas</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  	<div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
    	{% if user.is_authenticated %}

     	{% else %}
     	      <li class="nav-item">
        <a class="nav-link" style="color:white; padding-left: 500px;" href="/accounts/login">Entrar</a>
      </li>

     	{% endif %}


      	{% if user.is_authenticated %}

      	<li class="nav-item active">
        <a class="nav-link" style="color:white; padding-left: 500px;" href="/accounts/logout">Sair</a>
      </li>
      {% endif %}

    </ul>

  	</div>
</nav>
	{% block content %}

	{% endblock %}


	</div>


	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<script src="{% static 'js/scripts.js' %}"></script>
</body>
</html>
